--[[****************************************************************************
  * NPCScan.Overlay by Saiket                                                 *
  * Locales/Locale-deDE.lua - Localized string constants (de-DE).              *
  ****************************************************************************]]


if ( GetLocale() ~= "deDE" ) then
	return;
end


-- See http://wow.curseforge.com/addons/npcscan-overlay/localization/deDE/
NPCScanOverlayLocalization = setmetatable( {
	NPCS = { -- Note: Don't use a metatable default; Missing keys must return nil
	[ 1140 ] = "Scharfzahnmatriarchin",
	[ 5842 ] = "Takk der Springer",
	[ 6581 ] = "Ravasaurusmatriarchin",
	[ 14232 ] = "Pfeil",
	[ 18684 ] = "Bro'Gaz der Klanlose",
	[ 32491 ] = "Zeitverlorener Protodrache",
	[ 33776 ] = "Gondria",
	[ 35189 ] = "Skoll",
	[ 38453 ] = "Arcturis",
	};

	CONFIG_ALPHA = "Transparenz",
	CONFIG_DESC = "Steuert, welche Karten Pfad-Overlay zeigen. Die meisten Addons zur Kartenmodifizierung werden mit der Weltkarten-Option gesteuert.",
	CONFIG_SHOWALL = "Pfade immer anzeigen",
	CONFIG_SHOWALL_DESC = "Normalerweise wird ein Pfad nicht angezeigt, wenn nach einem NPC nicht gesucht wird. Durch Aktivierung dieser Option werden die Pfade immer angezeigt.",
	CONFIG_TITLE = "Overlay",
	CONFIG_TITLE_STANDALONE = "NPCScan|r.Overlay",
	CONFIG_ZONE = "Zone:",
	MODULE_ALPHAMAP3 = "AlphaMap3 AddOn",
	MODULE_BATTLEFIELDMINIMAP = "Schlachtfeld-Minimap-Popout",
	MODULE_MINIMAP = "Minimap",
	MODULE_RANGERING_DESC = "Achtung: Der Abstandsring erscheint nur in Zonen mit gesuchten seltene NPCs.",
	MODULE_RANGERING_FORMAT = "Zeigt %d-Meter-Ring der ungef\195\164hren Aufsp\195\188rentfernung",
	MODULE_WORLDMAP = "Weltkarte",
	MODULE_WORLDMAP_KEY = "NPCScan|r.Overlay",
	MODULE_WORLDMAP_KEY_FORMAT = "• %s",
	MODULE_WORLDMAP_TOGGLE = "|cffCCCC88NPCScan|r.Overlay",
	MODULE_WORLDMAP_TOGGLE_DESC = "Wenn aktiviert, werden |cffCCCC88NPCScan|r.Overlay-Pfade f\195\188r gesuchte NPCs angezeigt.",

	-- Phrases localized by default UI
	CONFIG_ENABLE = ENABLE;
}, {
	__index = function ( self, Key )
		if ( Key ~= nil ) then
			rawset( self, Key, Key );
			return Key;
		end
	end;
} );


SLASH_NPCScan_OVERLAY1 = "/npcscanoverlay";
SLASH_NPCScan_OVERLAY2 = "/npcoverlay";
SLASH_NPCScan_OVERLAY3 = "/overlay";