--[[****************************************************************************
  * NPCScan by Saiket                                                         *
  * Locales/Locale-deDE.lua - Localized string constants (de-DE).              *
  ****************************************************************************]]


if ( GetLocale() ~= "deDE" ) then
	return;
end


-- See http://wow.curseforge.com/addons/npcscan/localization/deDE/
select( 2, ... ).L = setmetatable( {
	NPCs = {
	[ 18684 ] = "Bro'Gaz der Klanlose",
	[ 32491 ] = "Zeitverlorener Protodrache",
	[ 33776 ] = "Gondria",
	[ 35189 ] = "Skoll",
	[ 38453 ] = "Arcturis",
	};

	BUTTON_FOUND = "NPC gefunden!",
	CACHED_FORMAT = "Die folgenden Einheiten wurden bereits gespeichert: %s.",
	CACHED_LONG_FORMAT = "Die folgenden Einheiten wurden bereits gespeichert. Sie k\195\182nnen im |cff808080“/npcscan”|r-Men\195\188 oder durch L\195\182schen des Cache entfernt werden: %s.",
	CACHED_PET_RESTING_FORMAT = "Die folgenden z\195\164hmbaren Pets wurden w\195\164hrend der Rast gespeichert: %s.",
	CACHED_WORLD_FORMAT = "Die folgende(n) %2$s Einheit(en) wurd(en) bereits gespeichert: %1$s.",
	CACHELIST_ENTRY_FORMAT = "|cff808080“%s”|r",
	CACHELIST_SEPARATOR = ", ",
	CMD_ADD = "ADD",
	CMD_CACHE = "CACHE",
	CMD_CACHE_EMPTY = "Keine der NPCs, nach denen gesucht wurden, sind gespeichert.",
	CMD_HELP = "Kommandos sind |cff808080“/npcscan add <NpcID> <Name>”|r, |cff808080“/npcscan remove <NpcID or Name>”|r, |cff808080“/npcscan cache”|r, um gespeicherte NPCs aufzulisten, und einfach |cff808080“/npcscan”|r f\195\188r das Optionsmen\195\188.",
	CMD_REMOVE = "REMOVE",
	CMD_REMOVENOTFOUND_FORMAT = "NPC |cff808080“%s”|r nicht gefunden.",
	CONFIG_ALERT = "Alarm-Optionen",
	CONFIG_ALERT_SOUND = "Alarm-Signalton-Datei",
	CONFIG_ALERT_SOUND_DEFAULT = "|cffffd200Standard|r",
	CONFIG_ALERT_SOUND_DESC = "Alarm-Signalton w\195\164hlen, der abgespielt wird, wenn ein NPC gefunden wurde. Zus\195\164tzliche Signalt\195\182ne k\195\182nnen mit dem Addon |cff808080“SharedMedia”|r hinzugef\195\188gt werden.",
	CONFIG_ALERT_UNMUTE = "Stummschaltung f\195\188r Gefunden-Alarm aufheben",
	CONFIG_ALERT_UNMUTE_DESC = "Falls das Spiel stummgeschaltet ist, wird die Stummschaltung im Fall eines Gefunden-Alarms kurz aufgehoben.",
	CONFIG_CACHEWARNINGS = "Meldung bei Login und Kontinent- oder Instanzenwechsel",
	CONFIG_CACHEWARNINGS_DESC = "Bei Aktivierung dieser Option wird beim Login und beim Wechsel des Kontinents oder der Instanz gemeldet, welche NPCs schon gespeichert sind, so dass nach ihnen nicht mehr gesucht werden kann.",
	CONFIG_DESC = "Diese Optionen dienen dazu, den Alarm zu konfigurieren, der von NPCScan ausgel\195\182st wird, wenn ein seltener NPC gefunden wurde.",
	CONFIG_TEST = "Gefunden-Testalarm",
	CONFIG_TEST_DESC = "Simuliert einen |cff808080“NPC gefunden”|r-Alarm, um zu zeigen, worauf zu achten ist.",
	CONFIG_TEST_HELP_FORMAT = "Auf den Ziel-Knopf klicken oder die verkn\195\188pfte Taste dr\195\188cken, um den NPC ins Ziel zu nehmen. Halte |cffffffff<%s>|r gedr\195\188ckt und ziehe den Ziel-Knopf, um ihn zu verschieben. Beachte, dass der Zielknopf erst erscheint, wenn du nicht mehr im Kampf bist, wenn ein NPC w\195\164hrend eines Kampfes gefunden wird.",
	CONFIG_TEST_NAME = "Du! (Test)",
	CONFIG_TITLE = "NPCScan|r",
	FOUND_FORMAT = "Gefunden |cff808080“%s”|r!",
	FOUND_TAMABLE_FORMAT = "Gefunden |cff808080“%s”|r! |cffff2020(Achtung: Z\195\164hmbarer NPC, kann aber auch nur ein Pet sein.)|r",
	FOUND_TAMABLE_WRONGZONE_FORMAT = "|cffff2020Falscher Alarm:|r Z\195\164hmbarer NPC |cff808080“%s”|r in %s anstatt %s (ID %d); Definitiv ein Pet.",
	PRINT_FORMAT = "NPCScan|r: %s",
	SEARCH_ACHIEVEMENTADDFOUND = "Suche nach NPCs f\195\188r abgeschlossene Erfolge",
	SEARCH_ACHIEVEMENTADDFOUND_DESC = "Die Suche nach allen f\195\188r Erfolge benötigten NPCs wird fortgesetzt, auch wenn sie nicht mehr gebraucht werden.",
	SEARCH_ACHIEVEMENT_DISABLED = "Deaktiviert",
	SEARCH_ADD = "+",
	SEARCH_ADD_DESC = "Neuen NPC hinzufügen oder Informationen zu vorhandenem \195\164ndern.",
	SEARCH_ADD_TAMABLE_FORMAT = "Achtung: |cff808080“%s”|r ist z\195\164hmbar, ein gez\195\164hmtes J\195\164ger-Pet wird also einen falschen Alarm ausl\195\182sen.",
	SEARCH_CACHED = "Gespeichert",
	SEARCH_COMPLETED = "Erledigt",
	SEARCH_DESC = "Diese Tabelle dient dazu, NPCs oder Erfolge, nach denen gesucht werden soll, hinzuzuf\195\188gen oder zu l\195\182schen.",
	SEARCH_ID = "NPC ID:",
	SEARCH_ID_DESC = "ID des NPCs, nach dem gesucht werden soll. Dieser Wert kann in der Datenbank gefunden werden.",
	SEARCH_NAME = "Name:",
	SEARCH_NAME_DESC = "Eine Bezeichnung f\195\188r den NPC. Es muss nicht sein wirklicher Name sein.",
	SEARCH_NPCS = "Andere NPCs",
	SEARCH_NPCS_DESC = "Beliebigen NPC hinzuf\195\188gen, auch wenn er f\195\188r keinen Erfolg ben\195\182tigt wird.",
	SEARCH_REMOVE = "-",
	SEARCH_TITLE = "Suche",
	SEARCH_WORLD = "Welt:",
	SEARCH_WORLD_DESC = "Ein optionaler Weltname, um die Suche zu begrenzen. Dabei kann es sich um einen Kontinentnamen oder |cffff7f3fInstanznamen|r (Gro\195\159- und Kleinschreibung!) handeln.",
	SEARCH_WORLD_FORMAT = "(%s)",

	-- Phrases localized by default UI
	FOUND_ZONE_UNKNOWN = UNKNOWN;
	SEARCH_LEVEL_TYPE_FORMAT = UNIT_TYPE_LEVEL_TEMPLATE; -- Level, Type
}, {
	__index = function ( self, Key )
		if ( Key ~= nil ) then
			rawset( self, Key, Key );
			return Key;
		end
	end;
} );


SLASH_NPCScan1 = "/npcscan";
SLASH_NPCScan2 = "/scan";

BINDING_HEADER_NPCScan = "NPCScan|r";
_G[ "BINDING_NAME_CLICK NPCScanButton:LeftButton" ] = [=[Ziel auf letzten gefundenen NPC
|cff808080(Nutzen, wenn NPCScan Alarm ausl\195\182st)|r]=];